#1で朝食フラグをオン、0でオフにするプログラム
import pandas as pd
import csv
import numpy as np
R=6400
mf = list(range(R))

print("レシピ番号の朝食フラグをオンにする,数字以外入力で終了")
#朝食フラグを1にする


while True:
    b = input()
    a = int(b)
    try:
        df = pd.read_csv("./recipe_data/recipe_no"+ str(b) +".csv",encoding="cp932")
        for index, row in df.iterrows():
            df.at[index,"朝食"] = 1
        df.to_csv("./recipe_data/recipe_no"+ str(b) +".csv", encoding="shift_jis",errors='ignore', index=False)
        print("完了!")
    except:
        print("終了します")
        quit()

